@charset "UTF-8";
/* CSS Document */
body {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  color: #333;
  font-size: 16px;
  line-height: 140%;
}


@font-face {
    font-family: "NotoSansCJKSC";//ここは好きな名前でOK
    font-style: "normal";
    font-weight:normal;　
    src: url("/css/NotoSansCJKjp-Light.woff") format("woff");  
}

a img {
      border-width: 0px;
      border-style: none;
      border-color: #fff;
      background: transparent;
}


img {
  vertical-align: bottom;
  border: none;
}

.clear {
  clear: both;
}


/* START TEMPLATE USING ALL PROJECT */
* {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}
a {
	outline: 0;
	text-decoration: none;
}

ul.pointlist {
	list-style-type: none;
}
img {
	max-width: 100%;
}
.left {
    float: left;
}
.right {
    float: right;
}
.clear {
    clear: both;
}
.center-horizontal {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
}
.container {
	width: 100%;
	margin: auto;
	max-width: 100%;
	font-size: 14px;
	line-height: 1.5;
	text-align:left;
	font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ", "Myriad Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "MS P Gothic", "Osaka", Verdana, Arial, Helvetica, sans-serif;
}

.button {
  color: #ffffff;
  background-color: #315845;
  border: none;
  line-height: 36px;
  height: 36px;
  width: 120px;
  
  cursor: pointer;
  display: inline-block;
}


.ind-banner {
	position: relative;
	background: url(../img/bg.jpg) no-repeat;
	width:100%;
	height:550px;
	margin-bottom: 30px;
	padding-top: 108px;
	-moz-background-size:cover;
background-size:cover;
	color: #FFF;
}



.topcopy{
	text-align:center;
}

.topcopy p{
	margin-bottom:53px;
}

.ind-banner div.pc p:nth-child(1) {
	font-size: 30px;
	
	margin-bottom:40px;
}
.ind-banner div.pc p:nth-child(2) {
	font-size: 48px;
	
	line-height: 1.4;
}
.ind-banner div.pc p:nth-child(3) {
	float: right;
	font-size: 23px;
	padding-bottom: 75px;
	padding-right: 9%;
	position: relative;
}
.ind-banner div.pc p:nth-child(3):before {
	content: "";
	position: absolute;
	left: -83px;
	top: 17px;
	width: 62px;
	height: 1px;
	background-color: #FFF;
}
.ind-block{
	position: relative;
	padding-bottom: 25px;
	display: flex;
	font-family: 'Noto Sans Japanese', serif;
}

.ind-block-center {
	padding-bottom: 30px;
}

h2{
	height:33px;
	background:url(../img/h2_bg.gif) repeat-x;
	margin:15px 0px 30px 0px;
}


h2 span{
	display:inline-block;
	background-color:#FFF;
	padding-right:30px;
	height:100%;
}


/*
.ind-block h2:after {
	content: "";
	position: absolute;
	left: 310px;
	right: 0;
	height: 20px;
	z-index: -1;
	background-color: #62CA37;
	top: 15px;
}
.ind-block-list h2:after {
	left: 249px;
	height: 10px;
	top: 17px;
}

.ind-block-list h2 {
	padding-bottom: 19px;
	font-size: 29px;
}*/




.ind-block p {
	font-size: 18px;
	line-height: 1.5;
	color: #333333;
	margin: 0px;
	padding-bottom: 20px;
	font-family: 'Noto Sans Japanese', serif;
}


.ind-image-banner {
	margin: 0px;
}
.pc.ind-image-banner {
	margin-bottom: 40px;
}
.ind-banner-button {
	width: 380px;
	font-size: 28px;
	line-height: 76px;
	margin: auto;
	clear: both;
	font-weight: bold;
}
.ind-bottom-button {
	width: 380px;
	font-size: 28px;
	line-height: 76px;
	margin: auto;
}
.ind-button {
	color: #FFF;
	background-color: #FF9900;
	border: 2px solid #FFB546;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	
	display: block;
}
.ind-block .container{
	width: 880px;
}
.ind-image-text {
	width: 420px;
	padding-bottom: 10px;
	max-width: 49%;
}

.ind-image-text h3 {
	font-size: 20px;
	color: #228B22;
	line-height: 1.2;
	font-weight:bold;
	margin: 15px 0 10px 0;
	font-family:'Noto Sans Japanese', serif;
}
.ind-image-text p{
	padding-left: 1px;
	line-height: 1.4;
	font-size: 16px;
	padding-right: 12px;
	padding-bottom: 25px;
}
.ind-block-list {
	width: 800px;
	margin: auto;
	clear: both;
	padding-bottom: 25px;
}
.ind-block-list ul {
	float: left;
	width: 100%;
	list-style:none;
}
.ind-block-list ul li {
	float: left;
	clear: both;
	width: 100%;
	border-bottom: 1px solid #CCC;
	padding-left: 8px;
	padding-top: 18px;
	padding-bottom: 16px;
}
.ind-block-list ul li div{
	margin-right: 20px;
}
.ind-block-list ul li p{
	font-size: 16px;
	line-height: 1.2;
	padding-top: 26px;
	padding-bottom: 0;
	padding-left: 105px;
}
.ind-block-list ul li:first-child p {
	padding-top: 13px;
}
.ind-block ul li:last-child {
	border-bottom: none;
}
.ind-block-bottom p.pc {
	padding-bottom: 36px;
	
	font-size: 28px;
	font-weight: bold;
	line-height: 1.4;
}
.ind-block-bottom img{
	display: block;
	margin: auto;
}
.sm.ind-banner-button {
	top: 68%;
	width: 262px;
}

.non a:hover{
	background:none;
}

/* END - index */
/* START - css for SM */


/* END - css for SM 
body {
	background: url(../sm.png);
	background-repeat:no-repeat;
	background-position: 0px 111px;
	opacity: 0.5;
	background-size: 100%;
}*/


/*.cat-intro h2 {
  font-size: 16px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 5px;
  border-color: #126937;
  border-style: solid;
  border-width: 0px 0px 0px 6px;
}*/

.gl_nav { /* メニュー */ clear: both; }
.gl_nav ul { margin: 0px 0px 0px 0px; padding: 10px 0px 15px 0px; text-align: left; }
.gl_nav li { list-style: none; display: inline-block; vertical-align: top; width: 155px; margin: 0px 6px 0px 0px; text-align: center; }
.gl_nav li ul.sub { display: none; }
.gl_nav li ul.sub_cat { display: none; }
.gl_nav li ul.sub_cat2 { display: none; }
.gl_nav li:hover ul.sub { display: block; position: absolute; z-index: 100; color: #333; background: #F0F6DA; line-height: 1; box-shadow: 0 2px 4px #000; border: 0px solid #8CBF33; /* 外側の枠線 */ margin: 0px 0px 0px 0px; padding: 10px 0px 10px 0px; width: 240px; }
.gl_nav li:hover ul.sub li { display: inherit; margin: 0px 0px 0px 0px; text-align: left; width: inherit; }
.gl_nav li:hover ul.sub li a:link, .gl_nav li:hover ul.sub li a:visited { font-weight: normal; color: #333; background-color: #F0F6DA; padding: 5px 0px 5px 14px; height: inherit; width: 226px; background-image: url(/img/arrow10-14.png); background-position: left top; background-repeat: no-repeat; font-size: 12px; }
.gl_nav li:hover ul.sub li a:hover, .gl_nav li:hover ul.sub li a:active { font-weight: normal; color: #0066B7; background-color: #fff; }
.gl_nav li:hover ul.sub_cat { display: block; position: absolute; z-index: 100; color: #333; background: #F0F6DA; line-height: 1; box-shadow: 0 2px 4px #000; border: 0px solid #8CBF33; /* 外側の枠線 */ margin: 0px 0px 0px 0px; padding: 10px 0px 10px 5px; width: 955px; text-align: left; }
.gl_nav li:hover ul.sub_cat li.cat_parent { text-align: left; width: 180px; }
.gl_nav li:hover ul.sub_cat li.cat_parent a:link, .gl_nav li:hover ul.sub_cat li.cat_parent a:visited { color: #333; font-size: 14px; background-color: inherit; background-image: url(/img/arrow10-14.png); background-position: left top; background-repeat: no-repeat; padding: 5px 0px 5px 14px; height: inherit; /* width:180px - 14px; */ }
.gl_nav li:hover ul.sub_cat li.cat_parent ul.subcat { margin: 0px 0px 0px 0px; padding: 5px 0px 0px 0px; border-color: #8CBF33; border-style: solid; border-width: 2px 0px 0px 0px; }
.gl_nav li:hover ul.sub_cat li.cat_parent ul.subcat li { text-align: left; /* width:180px; */ }
.gl_nav li:hover ul.sub_cat li.cat_parent ul.subcat li a:link, .gl_nav li:hover ul.sub_cat li.cat_parent ul.subcat li a:visited { font-weight: normal; color: #333; background-color: #F0F6DA; padding: 5px 0px 5px 14px; height: inherit; /* width:180px - 14px; */ background-image: url(/img/arrow10-14.png); background-position: left top; background-repeat: no-repeat; font-size: 12px; }
.gl_nav li:hover ul.sub_cat li.cat_parent ul.subcat li a:hover, .gl_nav li:hover ul.sub_cat li.cat_parent ul.subcat li a:active { font-weight: normal; color: #0066B7; background-color: #fff; }
.gl_nav li:hover ul.sub_cat2 { display: block; position: absolute; z-index: 100; color: #333; background: #F0F6DA; line-height: 1; box-shadow: 0 2px 4px #000; border: 0px solid #8CBF33; /* 外側の枠線 */ margin: 0px 0px 0px -161px; padding: 10px 0px 10px 5px; width: 955px; text-align: left; }
.gl_nav li:hover ul.sub_cat2 li.cat_parent { text-align: left; width: 180px; }
.gl_nav li:hover ul.sub_cat2 li.cat_parent a:link, .gl_nav li:hover ul.sub_cat2 li.cat_parent a:visited { color: #333; font-size: 14px; background-color: inherit; background-image: url(/img/arrow10-14.png); background-position: left top; background-repeat: no-repeat; padding: 5px 0px 5px 14px; height: inherit; /* width:180px - 14px; */ }
.gl_nav li:hover ul.sub_cat2 li.cat_parent ul.subcat { margin: 0px 0px 0px 0px; padding: 5px 0px 20px 0px; border-color: #8CBF33; border-style: solid; border-width: 2px 0px 0px 0px; }
.gl_nav li:hover ul.sub_cat2 li.cat_parent ul.subcat li { text-align: left; /* width:180px; */ }
.gl_nav li:hover ul.sub_cat2 li.cat_parent ul.subcat li a:link, .gl_nav li:hover ul.sub_cat2 li.cat_parent ul.subcat li a:visited { font-weight: normal; color: #333; background-color: #F0F6DA; padding: 5px 0px 5px 14px; height: inherit; /* width:180px - 14px; */ background-image: url(/img/arrow10-14.png); background-position: left top; background-repeat: no-repeat; font-size: 12px; }
.gl_nav li:hover ul.sub_cat2 li.cat_parent ul.subcat li a:hover, .gl_nav li:hover ul.sub_cat2 li.cat_parent ul.subcat li a:active { font-weight: normal; color: #0066B7; background-color: #fff; }
.gl_nav li a:link, .gl_nav li a:visited { display: block; padding: 5px 0px 0px 0px; width: 155px; height: 27px; background-color: #8CBF33; color: #fff; font-size: 14px; font-weight: bold; border-radius: 3px; }
.gl_nav li.member-entry a:link, .gl_nav li.member-entry a:visited { display: block; padding: 5px 0px 0px 0px; width: 155px; height: 27px; background-color: #165E83; color: #fff; font-size: 14px; font-weight: bold; border-radius: 3px; }
.gl_nav li.member-login { margin: 0px 0px 0px 0px; }
.gl_nav li.member-login a:link, .gl_nav li.member-login a:visited { display: block; padding: 5px 0px 0px 0px; width: 155px; height: 27px; background-color: #FF9D0A; color: #fff; font-size: 14px; font-weight: bold; border-radius: 3px; }
